## golang-github-go-macaron-macaron 1

=== debian/changelog ===
golang-github-go-macaron-macaron (1-1) unstable; urgency=medium

  * Initial release (Closes: #813903).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Feb 2016 13:50:11 +1100
