=== debian/control ===
Source: golang-github-go-macaron-macaron
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-github-go-macaron-inject-dev,
    golang-github-smartystreets-goconvey-dev,
    golang-github-unknwon-com-dev,
    golang-gopkg-ini.v1-dev (>= 0+git20151125~)
Standards-Version: 3.9.6
Homepage: http://gopkg.in/macaron.v1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-macaron-macaron.git
Vcs-Git: https://anonscm.debian.org/pkg-go/packages/golang-github-go-macaron-macaron.git

Package: golang-gopkg-macaron.v1-dev
#Provides: golang-github-unknwon-macaron-dev
#        ,golang-github-go-macaron-macaron-dev
Architecture: all
Depends: ${misc:Depends},
    golang-github-go-macaron-inject-dev,
    golang-github-smartystreets-goconvey-dev,
    golang-github-unknwon-com-dev,
    golang-gopkg-ini.v1-dev (>= 0+git20151125~)
Description: modular web framework in Go
 Macaron is a high productive and modular web framework in Go.
