=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#export DH_GOPKG := github.com/go-macaron/macaron
export DH_GOPKG := gopkg.in/macaron.v1
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_install:
	dh_install
	$(RM) -v debian/*/usr/share/gocode/src/gopkg.in/*/*_test.go

override_dh_auto_test:
	-dh_auto_test
