=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/go-macaron/macaron/releases \
 .*/archive/v?(\d[\d\.]*)\.tar\.gz
