## golang-github-go-macaron-macaron 1.2.1+git20170219.2.8be5635

=== debian/changelog ===
golang-github-go-macaron-macaron (1.2.1+git20170219.2.8be5635-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 08 Apr 2017 16:54:29 -0500
