## golang-github-go-macaron-macaron 1.2.1+git20170612.3.adc5043

=== debian/changelog ===
golang-github-go-macaron-macaron (1.2.1+git20170612.3.adc5043-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 18:24:12 -0500
