## golang-github-go-macaron-macaron 1.2.2

=== debian/changelog ===
golang-github-go-macaron-macaron (1.2.2-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Lustfield ]
  * Team upload.

 -- Michael Lustfield <mtecknology@debian.org>  Wed, 07 Apr 2021 09:50:50 +0000

golang-github-go-macaron-macaron (1.2.2-2.1) unstable; urgency=medium

  * Team upload.
  * Remove Michael Lustfield (self) from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:29 -0600

golang-github-go-macaron-macaron (1.2.2-2) unstable; urgency=medium

  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 20:15:19 +0100

golang-github-go-macaron-macaron (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Follow upstream realeses.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 00:48:20 -0500
