=== debian/control ===
Source: golang-github-go-macaron-macaron
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-go-macaron-inject-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-github-unknwon-com-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-ini.v1-dev (>= 0+git20151125~)
Standards-Version: 4.1.1
Homepage: https://gopkg.in/macaron.v1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-macaron
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-macaron.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: gopkg.in/macaron.v1

Package: golang-gopkg-macaron.v1-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-go-macaron-inject-dev,
         golang-github-smartystreets-goconvey-dev,
         golang-github-unknwon-com-dev,
         golang-golang-x-crypto-dev,
         golang-gopkg-ini.v1-dev (>= 0+git20151125~)
Description: modular web framework in Go
 Macaron is a high productive and modular web framework in Go.
